Subject: [Gendispatch] Meetings summary

From: Pete Resnick <[email-masked]>
Date: Tue, 13 Oct 2020 15:17:28 -0500

Here is a summary of what your chairs have concluded is the result of 
the two virtual interim meetings we held on the issue of terminology in 
IETF technical work generally, and draft-knodel-terminology, 
draft-gondwana-effective-terminology, and 
draft-moore-exclusionary-language specifically. We'll allow a couple of 
weeks for discussion of these conclusions on the list before we report 
back to Alissa the group's final recommendation on how we think this 
ought to be dispatched.

--

First, we find that there was rough support in both meetings for 
creating a document containing recommendations on terminology to use in 
technical work, and that such a document should be Informational status. 
However, there were concerns about describing motivations in such a 
document for fear of "ratholing"[1], and so any significant discussion 
of motivations ought to be avoided.

After extensive discussion, there were objections by the end of the 
first meeting to making the output of this work AD-sponsored, with a 
preference for a quick-spin-up WG. In the second meeting, there was more 
ambivalence as to whether AD-sponsored or quick-spin WG would be better. 
Putting this together, we think the rough consensus within the meetings 
was to have a quick-spin WG.

There was rough support in both meetings for recommending a broader 
discussion and resulting document on inclusivity beyond the terminology, 
but there were many concerns for how to structure such work in a WG and 
have it be successful. Several suggestions were made to have the IAB 
sponsor such work as part of their program on "Diversity, Inclusion, and 
Growth". The thought was that perhaps a discussion there could generate 
a path forward for IETF work.

We found a clear outcome in both meetings that draft-knodel has too much 
controversial discussion to be the basis of a document for the above 
mentioned quick-spin WG on terminology. There was rough support for 
recommending the use of draft-gondwana as a starting point.

--

We are looking for a two important things in the discussion here on the 
list. First, if you have read the minutes of the meetings and believe 
that something was not discussed or that a point was missed by the 
people at the meeting that would change the conclusions in the above, 
please speak up. Second, if you think we misinterpreted the outcome of 
the discussion from the meetings and therefore should have come to a 
different conclusion, please let us know. Of course, you are also 
welcome to ask questions about how we came to our summary. However, we 
don't need to hear "+1" or "I agree with the above" (we'll assume you do 
if you say nothing) and importantly we do not want to re-litigate 
discussions that happened during the meeting unless you have new 
information to contribute. Simply restating arguments isn't going to 
change the outcome. So please do re-read the minutes of the meetings 
before posting.

Thanks for everyone's participation,

Pete and Francesca

[1] In case you haven't seen the IETF use of that term before: 
Interminable and often useless or off-topic discussion, as if to fall 
into a messy pit made by a rat.

---

From: "Salz, Rich" <[email-masked]>
Date: Tue, 13 Oct 2020 21:10:00 +0000

I think this is a good summary of the meetings.

---

From: Mallory Knodel <[email-masked]>
Date: Tue, 13 Oct 2020 17:17:23 -0400

Thank you very much Pete and Francesca for being thoughtful and patient 
with this topic.

I take issue with the negative connotation of the widely shared 
sentiment that draft-knodel is controversial. It is indeed 
controversial, because of its substance, and therefore that quality 
shouldn't reflect upon whether or not it is a suitable basis for the 
final phase of this work. In fact, I would argue that the draft *aimed* 
to accurately capture and document the controversy in the context of the 
IETF and so if we feel it is, therefore, controversial, then it has done 
its job good and well.

I'd like us to be brave in the face of this controversy not just to 
overcome it, but to properly document it (and for some of us to live 
through it) so that we may grow as a community such that the next 
controversy doesn't tear us apart nearly so easily.

While I want accord, I want more racial equality. And I do not think 
erasure of discord over the issues of racial inequality in the IETF is 
an effective way to achieve the latter.

The path forward if draft-knodel were to be the basis for a WG is simply 
to add to and improve the documentation about why the terminology 
recommendations exist. Some of that comes from academia and some of it 
from other corners of the technical community at this moment in time. 
Niels and I would gladly welcome those improvements.

-Mallory

On 10/13/20 4:17 PM, Pete Resnick wrote:
> the two virtual interim meetings we held on the issue of terminology 
> in IETF technical work generally, and draft-knodel-terminology, 
> draft-moore-exclusionary-language specifically. We'll allow a couple 
> of weeks for discussion of these conclusions on the list before we 
> report back to Alissa the group's final recommendation on how we think 
> this ought to be dispatched.
>
> -- 
>
> creating a document containing recommendations on terminology to use 
> in technical work, and that such a document should be Informational 
> status. However, there were concerns about describing motivations in 
> such a document for fear of "ratholing"[1], and so any significant 
> discussion of motivations ought to be avoided.
>
> preference for a quick-spin-up WG. In the second meeting, there was 
> more ambivalence as to whether AD-sponsored or quick-spin WG would be 
> better. Putting this together, we think the rough consensus within the 
> meetings was to have a quick-spin WG.
>
> discussion and resulting document on inclusivity beyond the 
> terminology, but there were many concerns for how to structure such 
> work in a WG and have it be successful. Several suggestions were made 
> to have the IAB sponsor such work as part of their program on 
> "Diversity, Inclusion, and Growth". The thought was that perhaps a 
> discussion there could generate a path forward for IETF work.
>
> We found a clear outcome in both meetings that draft-knodel has too 
> much controversial discussion to be the basis of a document for the 
> above mentioned quick-spin WG on terminology. There was rough support 
> for recommending the use of draft-gondwana as a starting point.
>
> -- 
>
> We are looking for a two important things in the discussion here on 
> the list. First, if you have read the minutes of the meetings and 
> believe that something was not discussed or that a point was missed by 
> the people at the meeting that would change the conclusions in the 
> above, please speak up. Second, if you think we misinterpreted the 
> outcome of the discussion from the meetings and therefore should have 
> come to a different conclusion, please let us know. Of course, you are 
> also welcome to ask questions about how we came to our summary. 
> However, we don't need to hear "+1" or "I agree with the above" (we'll 
> assume you do if you say nothing) and importantly we do not want to 
> re-litigate discussions that happened during the meeting unless you 
> have new information to contribute. Simply restating arguments isn't 
> going to change the outcome. So please do re-read the minutes of the 
> meetings before posting.
>
-- 
Mallory Knodel
CTO, Center for Democracy and Technology
gpg fingerprint :: E3EB 63E0 65A3 B240 BCD9 B071 0C32 A271 BD3C C780

---

From: Dan Harkins <[email-masked]>
Date: Tue, 13 Oct 2020 16:05:02 -0700

On 10/13/20 2:17 PM, Mallory Knodel wrote:
> Thank you very much Pete and Francesca for being thoughtful and 
> patient with this topic.
>
> final phase of this work. In fact, I would argue that the draft 
> *aimed* to accurately capture and document the controversy in the 
> context of the IETF and so if we feel it is, therefore, controversial, 
> then it has done its job good and well.

   I don't think you're characterizing the controversy accurately. It is 
not that the topic is
controversial and you have captured that in your document, the 
controversy is the way
you describe issues, the fallacious logic, and the baseless accusations 
you make in your
document that are controversial.

> through it) 

   Live through it? I'm sorry, have lives been threatened? I missed 
that. What _exactly_ are you
talking about?

> so that we may grow as a community such that the next controversy 
> doesn't tear us apart nearly so easily.
>

   I want racial equality too (and a cure for cancer!). But imposing 
speech codes and calling people
racist is not the way to go about achieving that. The mere existence of 
a racial disparity (from some
idealized "norm") is not evidence of racism, otherwise the NBA is the 
most racist organization
in the USA if not the world given it is nearly 75% black when blacks 
make up 13% of the population.

   It seems that you're suggesting that publication of your draft, and 
the changing of certain
metaphors in RFCs, is an effective way to achieve racial equality in the 
IETF. That is magical
thinking. It's unhinged from reality.

> The path forward if draft-knodel were to be the basis for a WG is 
> simply to add to and improve the documentation about why the 
> terminology recommendations exist. Some of that comes from academia 
> and some of it from other corners of the technical community at this 
> moment in time. Niels and I would gladly welcome those improvements.

   I provided comments in email to you and Niels. I gave you comments in 
an online IEEE 802
meeting when you tried (and failed I should note, in spite of 
accusations to the contrary
made later) to get your draft's recommendations enacted in IEEE 802. And 
I gave you
comments in the gendispatch meeting. You never replied to any of them, 
either in email or
in the meetings. You just ignored me.

   Which isn't to say that no changes were made. I complained about how 
you called a person
out, by name, as a racist for a comment made on a blog post 15 years 
ago. That was most
unprofessional and I'm glad you removed it, but the text you replaced it 
with alleged racism
among IETF participants for discussing this matter. You're basically 
calling me a racist (since
I was one of the participants who tried to discuss this matter with you) 
which is outrageous.
You should be glad I'm not the litigious sort.

   So your words say "we welcome improvements" and your actions say "if 
you disagree with
us it means you're a racist." That is not the way to form consensus and 
it's not the way
we get things done in the IETF.

   I agree with the chairs' observations: draft-gondwana is the way to go.

   Dan.

>> report back to Alissa the group's final recommendation on how we 
>> think this ought to be dispatched.
>>
>> -- 
>>
>> better. Putting this together, we think the rough consensus within 
>> the meetings was to have a quick-spin WG.
>>
>> believe that something was not discussed or that a point was missed 
>> by the people at the meeting that would change the conclusions in the 
>> come to a different conclusion, please let us know. Of course, you 
>> are also welcome to ask questions about how we came to our summary. 
>> However, we don't need to hear "+1" or "I agree with the above" 
>> (we'll assume you do if you say nothing) and importantly we do not 
>> want to re-litigate discussions that happened during the meeting 
>> unless you have new information to contribute. Simply restating 
>> arguments isn't going to change the outcome. So please do re-read the 
>> minutes of the meetings before posting.
>>

---

From: Jay Daley <[email-masked]>
Date: Wed, 14 Oct 2020 13:06:42 +1300

Dan

Noting that I have absolutely no authority in this matter, either directly or indirectly, but that the emerging consensus is that I should be free to contribute to areas where I have no authority, I want to state that I think your message below has crossed a line of tolerable behaviour, even with a generous interpretation of "robust discourse".  To help you understand why I think that I have annotated your message below:

> On 14/10/2020, at 12:05 PM, Dan Harkins <[email-masked]> wrote:
> 
> 
>> Thank you very much Pete and Francesca for being thoughtful and patient with this topic.
>> 
>> I take issue with the negative connotation of the widely shared sentiment that draft-knodel is controversial. It is indeed controversial, because of its substance, and therefore that quality shouldn't reflect upon whether or not it is a suitable basis for the final phase of this work. In fact, I would argue that the draft *aimed* to accurately capture and document the controversy in the context of the IETF and so if we feel it is, therefore, controversial, then it has done its job good and well.
> 
>   I don't think you're characterizing the controversy accurately. It is not that the topic is
> controversial and you have captured that in your document, the controversy is the way
> you describe issues, the fallacious logic, and the baseless accusations you make in your

"fallacious logic" indirectly but still quite clearly attacks Mallory's intelligence

> 
>> I'd like us to be brave in the face of this controversy not just to overcome it, but to properly document it (and for some of us to live through it) 
> 
>   Live through it? I'm sorry, have lives been threatened? I missed that. What _exactly_ are you
> talking about?

Asking "have lives been threatened" is belittling of Mallory’s views and personal experience.

> 
>> so that we may grow as a community such that the next controversy doesn't tear us apart nearly so easily.
>> 
>> While I want accord, I want more racial equality. And I do not think erasure of discord over the issues of racial inequality in the IETF is an effective way to achieve the latter.
> 
>   I want racial equality too (and a cure for cancer!).

"and a cure for cancer" is a rude way of invalidating someone’s beliefs.

> But imposing speech codes and calling people
> racist is not the way to go about achieving that. The mere existence of a racial disparity (from some
> idealized "norm") is not evidence of racism, otherwise the NBA is the most racist organization
> in the USA if not the world given it is nearly 75% black when blacks make up 13% of the population.
> 
>   It seems that you're suggesting that publication of your draft, and the changing of certain
> metaphors in RFCs, is an effective way to achieve racial equality in the IETF. That is magical

"magical thinking" and "unhinged from reality" are both rude personal attacks on Mallory’s intelligence, mental health, skills and more.

> 
>> The path forward if draft-knodel were to be the basis for a WG is simply to add to and improve the documentation about why the terminology recommendations exist. Some of that comes from academia and some of it from other corners of the technical community at this moment in time. Niels and I would gladly welcome those improvements.
> 
>   I provided comments in email to you and Niels. I gave you comments in an online IEEE 802
> meeting when you tried (and failed I should note, in spite of accusations to the contrary
> made later) to get your draft's recommendations enacted in IEEE 802. And I gave you
> comments in the gendispatch meeting. You never replied to any of them, either in email or
>   Which isn't to say that no changes were made. I complained about how you called a person
> out, by name, as a racist for a comment made on a blog post 15 years ago. That was most
> unprofessional and I'm glad you removed it, but the text you replaced it with alleged racism
> among IETF participants for discussing this matter. You're basically calling me a racist (since

"basically calling me a racist" is a significant misrepresentation that provides an excuse for a claim that you have been wronged and that then justifies the threat that follows.

> I was one of the participants who tried to discuss this matter with you) which is outrageous.

That is a threat and "You should be glad I’m not" does not stop it from being one.

> 
>   So your words say "we welcome improvements" and your actions say "if you disagree with
> us it means you're a racist."

That latter claim is also a significant misrepresentation.

> That is not the way to form consensus and it's not the way

In my opinion the only way get consensus is a discourse that does not prevent participation, whether that prevention is directly through ferocious personal attacks or indirectly through exclusionary language, otherwise all you get is consensus among those who could stand to stay in the room.

Jay

>>> Here is a summary of what your chairs have concluded is the result of the two virtual interim meetings we held on the issue of terminology in IETF technical work generally, and draft-knodel-terminology, draft-gondwana-effective-terminology, and draft-moore-exclusionary-language specifically. We'll allow a couple of weeks for discussion of these conclusions on the list before we report back to Alissa the group's final recommendation on how we think this ought to be dispatched.
>>> 
>>> -- 
>>> 
>>> First, we find that there was rough support in both meetings for creating a document containing recommendations on terminology to use in technical work, and that such a document should be Informational status. However, there were concerns about describing motivations in such a document for fear of "ratholing"[1], and so any significant discussion of motivations ought to be avoided.
>>> 
>>> After extensive discussion, there were objections by the end of the first meeting to making the output of this work AD-sponsored, with a preference for a quick-spin-up WG. In the second meeting, there was more ambivalence as to whether AD-sponsored or quick-spin WG would be better. Putting this together, we think the rough consensus within the meetings was to have a quick-spin WG.
>>> 
>>> There was rough support in both meetings for recommending a broader discussion and resulting document on inclusivity beyond the terminology, but there were many concerns for how to structure such work in a WG and have it be successful. Several suggestions were made to have the IAB sponsor such work as part of their program on "Diversity, Inclusion, and Growth". The thought was that perhaps a discussion there could generate a path forward for IETF work.
>>> 
>>> We found a clear outcome in both meetings that draft-knodel has too much controversial discussion to be the basis of a document for the above mentioned quick-spin WG on terminology. There was rough support for recommending the use of draft-gondwana as a starting point.
>>> 
>>> -- 
>>> 
>>> We are looking for a two important things in the discussion here on the list. First, if you have read the minutes of the meetings and believe that something was not discussed or that a point was missed by the people at the meeting that would change the conclusions in the above, please speak up. Second, if you think we misinterpreted the outcome of the discussion from the meetings and therefore should have come to a different conclusion, please let us know. Of course, you are also welcome to ask questions about how we came to our summary. However, we don't need to hear "+1" or "I agree with the above" (we'll assume you do if you say nothing) and importantly we do not want to re-litigate discussions that happened during the meeting unless you have new information to contribute. Simply restating arguments isn't going to change the outcome. So please do re-read the minutes of the meetings before posting.
>>> 
>>> [1] In case you haven't seen the IETF use of that term before: Interminable and often useless or off-topic discussion, as if to fall into a messy pit made by a rat.
>>> 
> 
> -- 
> Gendispatch mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gendispatch

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: Brian E Carpenter <[email-masked]>
Date: Wed, 14 Oct 2020 15:17:13 +1300

Hi Mallory,

> IETF and so if we feel it is, therefore, controversial, then it has done 

Let's stipulate that this is true, including the past tense.

> controversy doesn't tear us apart nearly so easily.

There I disagree, and I agree with Pete's and Francesca's summary.
Paraphrasing, there is good reason to believe that we can fairly quickly
agree on a document that lists terms to be avoided when reasonably possible,
and good reason to believe that we could *not* quickly agree on a document
that goes into the wider arguments.

Functionally, that isn't much different from what W3C has done, except
that they chose to use a web page, which is natural for them, as an RFC
is for us.
 
> an effective way to achieve the latter.

I haven't seen discord about gender, racial, national, religious or other
kinds of inequality here. I have seen discord about whether language
choices do or do not perpetuate inequalities.

> from other corners of the technical community at this moment in time.

Unfortunately, I think that would be the best way to drag out the
discussion for months. The less we say, the sooner we can get a result.

Regards
   Brian Carpenter

---

From: Francesca Palombini <[email-masked]>
Date: Wed, 14 Oct 2020 16:16:23 +0000

Dan,

The chairs discussed your message last night / early this morning.
Even if some of the content is on point and some of your complaints
might be reasonable (e.g. "I tried to work with you but you never
replied to me"), that does not excuse the personalized accusations and
characterizations in the rest of your message. It is disruptive to
getting work done in this group and will not be tolerated. This sort
of thing has already been discussed with you privately. Consider this
your public warning. Your behavior must change or your posting
privileges will be suspended.

Pete and Francesca

On 14/10/2020, 01:05, "Gendispatch on behalf of Dan Harkins" <[email-masked] on behalf of [email-masked]> wrote:

       Dan.

---

From: Mary Barnes <[email-masked]>
Date: Wed, 14 Oct 2020 11:22:14 -0500

I totally agree with Brian's assessment.

Regards,
Mary.

---

From: "Pete Resnick" <[email-masked]>
Date: Wed, 14 Oct 2020 11:42:17 -0500

Replying to Jay's message, but really this is to everyone and applies 
across WGs:

On 13 Oct 2020, at 19:06, Jay Daley wrote:

> Dan
>
> Noting that I have absolutely no authority in this matter, either 
> directly or indirectly, but that the emerging consensus is that I 
> should be free to contribute to areas where I have no authority, I 
> want to state that I think your message below has crossed a line of 
> tolerable behaviour, even with a generous interpretation of "robust 
> discourse".

Jay, there's nothing in your reply that I can really disagree with. 
However, when this kind of disruptive behavior happens on the list, the 
best plan of action is to drop a note to the chairs and let them address 
it. According to RFC 3934, the normal course of action is for the chairs 
to first talk to the person privately. Often, people do take it to heart 
and the behavior stops. (I always hope that doing so not only stops the 
behavior, but generates a public, "Sorry about that; didn't mean to be 
disruptive." Sometimes it happens, sometimes it doesn't.) Only if the 
behavior then continues do we get to the public warning or eventual 
suspension. While I appreciate that others publicly calling out bad 
behavior does show that others disagree with it too, it can lead to 
arguments on the list that are equally disruptive to getting work done.

Please give your chairs a chance to deal with disruptions on the list 
(in this WG or any other). I understand that it sometimes takes a bit of 
time for the chairs to get together to address these things (Francesca 
and I are in different time zones, so it took more than half a day for 
us to get our message together and sent out), but dealing with these 
things is (part of) why your chairs are here. Of course, if your chairs 
don't respond appropriately, there are other avenues (bringing it to the 
AD, bringing it to the Ombudsteam if the behavior is a bit more 
interpersonal) and you should feel free to use them. Doing so also gives 
the chairs a learning opportunity so they can address these things 
better in the future. But direct (and public) confrontations by other 
participants rarely lead to better behavior and work moving forward.

Again, I understand the good intentions of sending this sort of note, 
but in the long run I think having chairs deal with these sorts of 
incidents leads to better outcomes.

Thanks.

pr
-- 
Pete Resnick https://www.episteme.net/
All connections to the world are tenuous at best

---

From: Jay Daley <[email-masked]>
Date: Thu, 15 Oct 2020 07:24:47 +1300

Hi Pete

Thank you for explaining that and please accept my apologies for not leaving this to you and Francesca to address.

Jay

> On 15/10/2020, at 5:42 AM, Pete Resnick <[email-masked]> wrote:
> 
> Replying to Jay's message, but really this is to everyone and applies across WGs:
> 
>> Noting that I have absolutely no authority in this matter, either directly or indirectly, but that the emerging consensus is that I should be free to contribute to areas where I have no authority, I want to state that I think your message below has crossed a line of tolerable behaviour, even with a generous interpretation of "robust discourse".
> 
> Jay, there's nothing in your reply that I can really disagree with. However, when this kind of disruptive behavior happens on the list, the best plan of action is to drop a note to the chairs and let them address it. According to RFC 3934, the normal course of action is for the chairs to first talk to the person privately. Often, people do take it to heart and the behavior stops. (I always hope that doing so not only stops the behavior, but generates a public, "Sorry about that; didn't mean to be disruptive." Sometimes it happens, sometimes it doesn't.) Only if the behavior then continues do we get to the public warning or eventual suspension. While I appreciate that others publicly calling out bad behavior does show that others disagree with it too, it can lead to arguments on the list that are equally disruptive to getting work done.
> 
> Please give your chairs a chance to deal with disruptions on the list (in this WG or any other). I understand that it sometimes takes a bit of time for the chairs to get together to address these things (Francesca and I are in different time zones, so it took more than half a day for us to get our message together and sent out), but dealing with these things is (part of) why your chairs are here. Of course, if your chairs don't respond appropriately, there are other avenues (bringing it to the AD, bringing it to the Ombudsteam if the behavior is a bit more interpersonal) and you should feel free to use them. Doing so also gives the chairs a learning opportunity so they can address these things better in the future. But direct (and public) confrontations by other participants rarely lead to better behavior and work moving forward.
> 
> Again, I understand the good intentions of sending this sort of note, but in the long run I think having chairs deal with these sorts of incidents leads to better outcomes.
> 
> Thanks.
> 
> pr
> -- 

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: Dan Harkins <[email-masked]>
Date: Wed, 14 Oct 2020 17:21:22 -0700

Hi Francesca,

   Yes, it was disruptive and included too many bombastic adjectives which
could be taken personally. I regret hitting send. It would've been better
had I just waited for Brian's much more sober response that I could've,
as Mary did, given a "+1". For the record, I do agree with Brian's
assessment (and your interpretation of consensus for that matter).

   regards,

   Dan.

----
"The object of life is not to be on the side of the majority, but to
escape finding oneself in the ranks of the insane." -- Marcus Aurelius

---

From: Francesca Palombini <[email-masked]>
Date: Thu, 15 Oct 2020 16:01:10 +0000

Hi Mallory,

In the email below, I read that you challenge the fact that the discussion around draft-knodel being controversial should prevent it from being the basis for the working group. First, I wanted to clarify the term we use: "controversial" as in "people do not agree with the content" rather than "it generates difficult discussion". Often these concepts are interchangeable, but here there is a difference.

We can talk about the controversy of your draft (as in "generates difficult discussion") and if that should be a selecting factor for the basis of a quick-spin WG, if you believe this point was not considered during the 2 interim meetings, however I believe that for such a WG to be successful (in publishing an informational RFC  addressing the topic), it needs to have rough support from the IETF community, which we believe it would not if your draft was to be taken as basis for it. This is what we tried to summarize below, by no mean we are trying to erase the discord, but we do have to base our dispatching recommendation on the Gendispatch WG rough consensus.

A reminder (to the whole WG) that, as chairs, we are simply trying to summarize what we heard from the community about the best way forward, and we are especially looking for new points that weren't discussed, or for mistakes in our interpretation of the discussion. Let's keep the conversation respectful.

Thanks,
Francesca

On 13/10/2020, 23:17, "Gendispatch on behalf of Mallory Knodel" <[email-masked] on behalf of [email-masked]> wrote:

    -Mallory

---

From: Keith Moore <[email-masked]>
Date: Thu, 15 Oct 2020 13:16:22 -0400

I respectfully disagree with the chairs' statement.   In general, if a 
document makes false or misleading statements, lacks support, shows 
prejudice, etc. it should be considered appropriate to point that out, 
or at least to state where there is disagreement about those things.   
Criticizing a document is not a personal attack, and it is disruptive to 
try to shut down constructive criticism.

Keith Moore

---

From: Keith Moore <[email-masked]>
Date: Thu, 15 Oct 2020 13:23:26 -0400

On 10/14/20 12:42 PM, Pete Resnick wrote:

> However, when this kind of disruptive behavior happens on the list, 
> the best plan of action is to drop a note to the chairs and let them 
> address it.

I will respectfully disagree with this also, as a broad 
generalization.   Rules of conduct have to be at least partially 
enforced by the group and not left entirely to appointed leaders to 
adjudicate in private.

It's like my observation that the US Constitution only works to the 
extent that American citizens are aware of what it says, which powers 
each branch of government has, and which it does not.   If one branch 
exceeds its powers and nobody calls them out on it, or nobody can tell 
who is right about whether the accusation is true, the Constitution 
basically has no effect at all.   (We're dangerously close to this point 
in the US, which may be why this example comes so readily to my mind.)

So while I agree that /often/ the best plan is to drop a note to the 
chairs, I disagree that one should always leave such matters to the 
chairs to enforce in a vacuum.   There needs to be some transparency, 
some visibility, into the chairs' actions.

Keith

---

From: "Pete Resnick" <[email-masked]>
Date: Thu, 15 Oct 2020 15:36:10 -0500

Please do not misconstrue what the chairs said in their note regarding 
the 3934 public notice. We did not in any way claim that expressing 
disagreement with points made by a participant or in a document is 
inappropriate, and in fact we explicitly note in our message that some 
of the content of the note in question may be on point and some of the 
complaints may be reasonable. We absolutely are not shutting down 
constructive criticism. It is only the personalized accusations and 
characterizations made that were problematic; they are not constructive 
and are certainly disruptive. So you are simply not disagreeing with the 
statement that the chairs in fact made.

Having said that: While pointing out "false or misleading statements" is 
absolutely in scope for criticism, commenting that a document "lacks 
support" (other than expressing that *you* don't support the document) 
is not useful; the consensus call *is* a duty of the chairs and 
individuals prematurely trying to make a call of how much support a 
document has is inappropriate. (Questioning a call after it is made is 
quite reasonable, but that's aimed at the chairs, not the group.) As for 
"shows prejudice", while carefully limiting such a claim to criticism of 
the content is reasonable, it is very easy for such criticism to slip 
into a personal attack on the motivations of the author, so it must be 
done with care.

pr

On 15 Oct 2020, at 12:16, Keith Moore wrote:

> I respectfully disagree with the chairs' statement.   In general, if 
> a document makes false or misleading statements, lacks support, shows 
> or at least to state where there is disagreement about those 
> things.   Criticizing a document is not a personal attack, and it is 
> disruptive to try to shut down constructive criticism.
>
> Keith Moore
>

---

From: "Bron Gondwana" <[email-masked]>
Date: Sat, 17 Oct 2020 00:02:22 +1100

Oh I'm glad I missed this the other day in my "jetlag" induced stupor (I've been attending CalConnect virtual conference from 2-6am Melbourne time this week), so I didn't get dragged in at the time.

I was very disappointed that the key question that I think needs to be answered by the community, and particular by those who favour draft-knodel, didn't have time for proper discussion at the last gendispatch meeting.

*Does the IETF have confess to some "sins"?*

I believe this is the core issue underlying much of the disagreement.  I feel that there's not consensus on whether we have something to apologise for.

There's also a sub issue hidden under that, which is this question:

*Is the IETF systemically racist?*

Systemic racism is a somewhat poorly defined and amorphous term which is at the same time both unfalsifiable and yet gets conflated across to broader racism which is a very strong accusation of awfulness.

There is broad agreement that the IETF does not have a racial makeup (or even a nationality makeup) that equally represents the various groups of people on the planet.  I do not see consensus that this is due to the IETF systemically denying access to any particular group.

I have observed, and I'm sure that many would agree, that the IETF is systemically "people from organisations willing to spend a lot of money on this project".  Certainly Fastmail pays for me and a few others to attend IETF meetings in order to work on protocols - and the way I sell that investment to the rest of the company is "defense against future walled gardens".

Reading Rich's very excellent public work made this even more clear.  Akamai is willing to not only pay for a ton of travel (when that's happening again) and meeting fees, but also pay his salary to do what is basically a full time job supporting the IETF.  Alissa clearly has a similar situation going on with Cisco.  That's gotta be strongly correlated with a bunch of cultural norms around the types of companies that would make these investments.

And if I wanted to get snarky (without hopefully going to the extent that would get me told off) I would point out that despite the fact that many of the companies who invest heavily in the IETF claim to want to improve diversity along the usual suspect axes (among all the ways in which humans differ) - they largely spend their money sending white, college educated, western middle class technocrats along to the IETF.  

*Iterating my draft*

I would hope to produce a document which is positive statements about where we want to be, and how we want to encourage representation in the IETF for all stakeholders in the internet - including the RFC8890 end users - with a diverse representation of life experience.

This - as I commented in the last session, does NOT mean that we want more people who went to the same colleges but just happen to have more melanin in their skin, or a different set of chromosomes, or a different haircut.

More specifically, we don't want to bring people into the IETF just to grant them equity in terms of representation in the IETF.  We want people who are willing to do the work.  Ideally people with a sponsor (see above where I singled out Rich - sorry Rich: IETF participation is not cheap, even if we reduce the other costs, time is money[tm]).  And we don't need equal numbers of human bodies from each group in order to have them represented - we just need a voice in the room who understands their needs and challenges so that we don't forget about them when assessing work.

*We want people who share the values which matter to the IETF*: Rough consensus, running code, not breaking the existing structures we have built.  There's no room for diversity on these things - encouraging people who disagree on the fundamentals will harm the IETF.

Conversely,* we want a diversity of all the things that are not essential* to the operation of the IETF, including political alignments, geographic locations, educational background, credentials... and of course: gender, race, sexuality, etc.

That's my dream for a document which could get consensus.  If that is not possible, them I'm not your (pale, male and a little bit stale) guy.  If that is something that could get consensus, then I'm happy to work with anyone on it.  I specifically said in the second meeting that I'd be happy to work with the authors of draft-knodel as well, because you don't get consensus and diversity by excluding people that you don't agree on everything with!

Cheers,

Bron.

--
  Bron Gondwana, CEO, Fastmail Pty Ltd
  [email-masked]

---

From: Eliot Lear <[email-masked]>
Date: Fri, 16 Oct 2020 15:38:30 +0200

Bron,

> On 16 Oct 2020, at 15:02, Bron Gondwana <[email-masked]> wrote:
> 
> Does the IETF have confess to some "sins"?

With regard to language, it seems good to recognize that there are phrases that we should avoid.  But I don’t know if that is the same as a confession, or that we have to beat our backs on one to address language.

> Is the IETF systemically racist?

Is that the effort or is the effort to correct language?  The above question seems to me a great opportunity to rathole forever.

Eliot

---

From: Vittorio Bertola <[email-masked]>
Date: Fri, 16 Oct 2020 15:45:40 +0200 (CEST)

>     Il 16/10/2020 15:02 Bron Gondwana <[email-masked]> ha scritto:
> 
> 
One of the problems I have with this entire discussion (and with the way draft-knodel framed it - and I said this to Mallory and Niels already when they brought its first version up in HRPC, over two years ago) is that it focuses only on African-Americans, and only on the use of certain words in standards.

Personally, I think that the IETF is not racist. But I think that it is often "exclusionary", in the sense that it actively (culturally) makes participation by certain groups harder or less influential upon the final outcomes. These groups include, in no particular order:
- newbies / outsiders
- people that work in certain sectors of the industry (e.g. ISPs)
- non-technical stakeholders that are affected by the technical direction taken by the Internet, starting with governments
- anyone not having English as their mother tongue

Then, there are also groups that are underrepresented because of a broader issue in the tech sector, such as participants from developing countries and from ethnic minorities in developed countries (including African-Americans). These would benefit from proactive inclusion and capacity building programs.

Moreover, in all these cases, the wording of certain technical concepts in standards is not the primary reason for the disadvantage that these people have in participating - possibly not even one of the top five.

I think that this entire discussion would produce much deeper effects in the long term if it started with a broader analysis of what can be a disadvantaging factor for each of many different groups. It's not even a new discussion; ICANN in 2000 was culturally much like the IETF is in 2020 and while I am in no way suggesting that the IETF should become like ICANN is today (actually that would be an utter disaster), perhaps there are lessons to be learnt from what other Internet organizations did to address this category of problems.

--

Vittorio Bertola | Head of Policy & Innovation, Open-Xchange
[email-masked] mailto:[email-masked] 
Office @ Via Treviso 12, 10144 Torino, Italy

---

From: Andrew Campling <[email-masked]>
Date: Fri, 16 Oct 2020 14:33:15 +0000

On 10/13/20 22:17, Mallory Knodel wrote: 

> While I want accord, I want more racial equality. And I do not think erasure 
> of discord over the issues of racial inequality in the IETF is an effective way 
> to achieve the latter.

I think the diversity that the IETF needs is diversity of thought, it's certainly a lot broader than racial equality - you can't necessarily determine race, gender etc from interaction on mailing lists, you can detect differences of opinion.  And notwithstanding that, across the two interim sessions there certainly appeared to me to be rough support for recommending the use of draft-gondwana as the best starting point.

---

From: Christian Huitema <[email-masked]>
Date: Fri, 16 Oct 2020 08:43:33 -0700

On 10/16/2020 6:02 AM, Bron Gondwana wrote:
> Systemic racism is a somewhat poorly defined and amorphous term which
> is at the same time both unfalsifiable and yet gets conflated across
> to broader racism which is a very strong accusation of awfulness

You may want to walk that back. You have done a good job of producing a
document that sticks to practical issues and avoids unnecessary
controversy, but here you are somewhat gratuitously digging into the
people using the "systemic racism" language. Believe it or not, but
there are definitely issues, at least in the USA, that contribute to
"keeping down" a fraction of the population. There is a fair amount of
good research about this, for example the documentation of the effects
of "redlining" in "The Color of Law" by Richard Bronstein. Downplaying
all that as "unfalsifiable" or "an accusation of awfulness" is not going
to help bring IETF consensus.

Your summary would be much better if you just removed that paragraph
altogether, or replaced it with something much more neutral.

-- Christian Huitema

---

From: Brian E Carpenter <[email-masked]>
Date: Sat, 17 Oct 2020 09:12:58 +1300

On 17-Oct-20 02:38, Eliot Lear wrote:
> Bron,
> 
> 
>> On 16 Oct 2020, at 15:02, Bron Gondwana <[email-masked] <mailto:[email-masked]>> wrote:
>>

That's the point. We can knock off the issue of words that are better avoided quite quickly. Tackling all the isms (not just racism) is a much harder issue, and IMNSHO is one that the IETF *cannot* tackle on its own, because we don't control the demographics of the people who participate in the IETF. I take it as a given that once people participate in the IETF, our rules and guielines disallow any form of discrimination, so it's hard to see how writing an RFC can help much anyway.

In fact there is already an RFC that makes things pretty clear:

>    Open process - any interested person can participate in the work,
>    know what is being decided, and make his or her voice heard on the
>    issue.
...
>    The Internet is a global phenomenon.  The people interested in its
>    evolution are from every culture under the sun and from all walks of
>    life.  The IETF puts its emphasis on technical competence, rough
>    consensus and individual participation, and needs to be open to
>    competent input from any source.

[RFC3935, BCP95]

Yes, of course, there may be prejudiced people among our participants, and there is certainly unconscious bias among our participants. We should probably have a plan for dealing with this, beyond the anti-harassment policy and ombudsteam, but I don't think that plan necessarily includes an RFC.

Regards
   Brian

---

From: Mallory Knodel <[email-masked]>
Date: Fri, 16 Oct 2020 16:51:44 -0400

This is a top post because it's general observations about the 
discussion over the last day or so.

While I am very appreciative of the current discussion for its calm and 
considered comportment and, above all, our collective willingness to 
consider the larger and complex diversity issues in the IETF, that is, 
again, not what draft-knodel is meant to do.

Niels and I set about with what we considered a small task: provide 
guidance and rationale to authors when thinking carefully about their 
use of two specific metaphors that are now outmoded in the wider 
community for explicitly political, not technical, reasons. I would 
cherish the opportunity to participate in an ad hoc WG to handle this 
particular question with two clear outputs: a comprehensive list of 
terms and a rationale, eg a draft/RFC/BCP of some kind. We're getting 
close to that and I'm grateful for the chairs driving us there.

However I didn't think the proposed WG was meant to handle the bigger 
issue of diversity. That is a much bigger task. It's not even a task; 
it's an entire, unending process. Should the IETF take that on? 
Absolutely. It would be a WG or an IAB programme or another kind of 
group (EDU subteam?) that would produce many drafts, take on many tough 
questions and be an asset to all of our efforts, from diversifying 
identity to diversifying thought.

Perhaps the ad hoc WG is established to handle this slice. And depending 
on its success-- as Francesca says we really need to get community 
support, if not full and broad consensus-- morph it into something more 
long term. Like Eliot, I don't want endless ratholing but I am desperate 
for the next right step.

Thanks everyone,

-Mallory

---

From: Dan Harkins <[email-masked]>
Date: Fri, 16 Oct 2020 14:05:27 -0700

Hello,

On 10/16/20 6:38 AM, Eliot Lear wrote:
>> Oh I'm glad I missed this the other day in my "jetlag" induced stupor 
>> (I've been attending CalConnect virtual conference from 2-6am 
>> Melbourne time this week), so I didn't get dragged in at the time.
>>
>> I was very disappointed that the key question that I think needs to 
>> be answered by the community, and particular by those who favour 
>> draft-knodel, didn't have time for proper discussion at the last 
>> gendispatch meeting.
>>
> With regard to language, it seems good to recognize that there are 
> phrases that we should avoid.  But I don’t know if that is the same as 
> a confession, or that we have to beat our backs on one to address 
> language.
>
>>
>> I believe this is the core issue underlying much of the 
>> disagreement.  I feel that there's not consensus on whether we have 
>> something to apologise for.

   I agree with that. Individually many of us may have things to 
apologize for but
organizationally, no, I don't think so.

> Is that the effort or is the effort to correct language?  The above 
> question seems to me a great opportunity to rathole forever.

   "correct language" for what reason and to what end? Addressing the
short-comings of  the English language are not in the IETF's bailiwick. We
should strive to use clear metaphors that can be understood by people
from different cultures and who do not have English as a first language.
I think there is consensus on that. "Correcting" language in order to
address a demographic issue that some people have raised is another
matter though.

   It's not clear that our use of language is the cause of any demographic
issue we may have and it's not clear that "correcting" our language would
have any impact whatsoever on the demographic issue.

   For instance, replacing a commonly accepted cryptographic term of art
like "master key" with something like "main key" will, IMHO, have
absolutely no effect on systemic racism or any demographic imbalance
in the IETF. Why do it then? Why are we having this exercise?

   regards,

   Dan.

---

From: "John Levine" <[email-masked]>
Date: 16 Oct 2020 18:02:44 -0400

>again, not what draft-knodel is meant to do.

I think the message here is that yes, we understand that, but the
group sets its agenda. I don't see any interest in dealing with racist
language without also at least looking at other language issues.

>community for explicitly political, not technical, reasons. 

I found that that the discussion of "blacklist", asserting that it is
bad because it uses the word black, and ignoring its history in
political and labor repression, severely undermined the argument you
say the document tried to make. Many of us remember who Dalton Trumbo
was.

R's,
John

---

From: "Bron Gondwana" <[email-masked]>
Date: Mon, 19 Oct 2020 23:26:33 +1100

> to help bring IETF consensus.

Yes, you're right - I phrased that badly, putting in both an important question which I believe is at the key of a lot of the disagreement, and a bunch of off-the-cuff commentary which did nothing to help.

Thanks for bringing up redlining and similar laws, which could certainly make the case of there being systemic racism in the past of the USA.  It's good to have that as an example.

I do think we need to decide, as a community, the answers to some questions though:
*
*
*1) has the IETF ever been systemically racist?**
*
*
*
*2) if so, is the IETF systemically racist now?*

I ask this largely because this term was used in an earlier discussion to dismiss a question about whether an accusation of racism in the community was out of order:

https://mailarchive.ietf.org/arch/msg/gendispatch/bn97uhBVuD5hTvyR4SsUDq-Q5tc/

I think this question is at the heart of a lot of disagreement (along with questions about the effectiveness of any particular policies, the severity of possible side effects, and whether the biggest missing area of diversity in our community is college educated western middle class people who aren't also cis-whiteish-hetroish males).

The major objection against my draft is a strong one: it doesn't do anything valuable and doesn't say anything valuable - it's just whish-washy motherhood statements that everyone agrees with.  So I'm trying to probe to some extent so see if there's more here or if that's a worthwhile stepping stone towards where the IETF should be going.

I'm all in favour of incremental steps, but I'm keen to make sure they're grounded in the IETF's purpose and grounded in agreement about what the IETF is and why it exists and succeeds.

Cheers,

Bron.

---

From: "Salz, Rich" <[email-masked]>
Date: Mon, 19 Oct 2020 14:36:44 +0000

*   The major objection against my draft is a strong one: it doesn't do anything valuable and doesn't say anything valuable - it's just whish-washy motherhood statements that everyone agrees with.  So I'm trying to probe to some extent so see if there's more here or if that's a worthwhile stepping stone towards where the IETF should be going.

I agree that this is one of the major objections to the draft, but I would not qualify it as a strong objection. It is important to stand up and say “the right things” and articulate principles.

---

From: Mallory Knodel <[email-masked]>
Date: Mon, 19 Oct 2020 14:54:13 -0400

> language without also at least looking at other language issues.

And we agree then, because I think we should look at other language 
issues, too. And I think we should look at diversity issues as a whole. 
I agree so much, that I would support making deep and lasting work out 
of each of these issues, individually, and not try to cram everything 
into one draft.

That was my only point,

-Mallory

---

From: Dan Harkins <[email-masked]>
Date: Mon, 19 Oct 2020 23:41:53 -0700

On 10/16/20 1:51 PM, Mallory Knodel wrote:
[snip]
> group (EDU subteam?) that would produce many drafts, take on many 
> tough questions and be an asset to all of our efforts, from 
> diversifying identity to diversifying thought.

   Yes, that is a much bigger task. The work necessary to effect such 
diversity
would be all-encompassing and never ending (as you note), since any natural
process outside of IETF control that re-unequalizes the distribution would
require another intervention to correct that result. Maybe that's why 
you see
it as some larger effort-- IAB programme, taking on tough questions, 
involving
itself (as "an asset", natch) in other efforts.

   There is a name for such a system of over-arching centralized control and
direction of outcome: totalitarianism. A totalitarian system for the
diversification of identity and thought... No. Hard no.

   Since the plan would be to look into past behavior, language, and thought
in a quest for problematics, the old joke comes to mind:

   "In Soviet IETF the future is certain, it's the past that's in doubt."

   Dan.

---

From: Francesca Palombini <[email-masked]>
Date: Thu, 22 Oct 2020 09:30:49 +0000

Hi all,

After talking with Dan, we discovered that we actually didn't give Dan the kind of private warning we thought we did. Though we sent a couple of "gentle reminders" to him privately, the message we thought we sent out with a more stern warning never left the Drafts folder. We think we probably wouldn't have sent the public warning had we realized that, and meanwhile Dan has apologized publicly and assured us he's going to avoid such comments in the future. Given all that, and since we sent out an "official" 3934 public notice, we will "officially" retract that public notice.

Nonetheless, we rely on you all to keep acting professionally for us not to make use of RFC3934. Thank you for keeping the conversation constructive and respectful.

Thanks,
Pete and Francesca

On 14/10/2020, 18:16, "Francesca Palombini" <[email-masked]> wrote:

    Dan,

    Pete and Francesca

           Dan.

---

From: Francesca Palombini <[email-masked]>
Date: Wed, 28 Oct 2020 15:15:56 +0000

Hi all,

We haven't heard any new objections or additions that would change our summary and proposed dispatching outcome. So, as a WG, we have rough consensus to recommend the creation of a new quick-spin WG, aimed at producing an Informational RFC containing recommendations on terminology to use in technical work, and recommend draft-gondwana-effective-terminology as the starting point. There was also rough consensus for recommending a broader discussion and resulting document on inclusivity beyond the terminology, possibly sponsored by the IAB.
We will forward these recommendations to our AD as the dispatch decision.

Thanks everybody for your patience.
Francesca and Pete

On 13/10/2020, 22:17, "Gendispatch on behalf of Pete Resnick" <[email-masked] on behalf of [email-masked]> wrote:

    --

    --

    Pete and Francesca